Wikidata logo uses #006698 instead of #006699
Closed, ResolvedPublic

Description

Fixed copy of File:Wikidata-logo.svg

DanielK_WMDE pointed out in Wikidata.org that the #006698 in the wikidata logo (https://upload.wikimedia.org/wikipedia/commons/f/ff/Wikidata-logo.svg) should actually be #006699 per https://wikimediafoundation.org/wiki/Wikimedia_visual_identity_guidelines#Color_specifications

Attached is a fixed copy of [[File:Wikidata-logo.svg]] and [[File:Wikidata-logo-en.svg]]


Version: wmf-deployment
Severity: trivial

Attached: Wikidata-logo-fixed.svg

bzimport added a project: Wikimedia-Site-requests.Via ConduitNov 22 2014, 1:36 AM
bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz45120.
Legoktm created this task.Via LegacyFeb 18 2013, 3:07 PM
Legoktm added a comment.Via ConduitFeb 18 2013, 3:08 PM

Created attachment 11803
Fixed copy of File:Wikidata-logo-en.svg

Attached: Wikidata-logo-en-fixed.svg

Aklapper added a comment.Via ConduitFeb 18 2013, 3:31 PM

[severity=trivial] (feel free to set so when reporting, in such cases)

tomasz added a comment.Via ConduitFeb 19 2013, 6:59 PM

Uploaded the files under [[File:Wikidata-logo.svg]] and [[File:Wikidata-logo-en.svg]], respectively.

Legoktm added a comment.Via ConduitFeb 19 2013, 7:06 PM

Reopening, we still need to get [[File:Wikidata-logo-en-135px.png]] updated (the actual logo displayed on the site) as well as the favicon.

aude added a comment.Via ConduitFeb 19 2013, 7:17 PM

while we're at it, what do folks think of making it slightly bigger?

updating the logo is trivial and I can do it soonish or someone else can.

Legoktm added a comment.Via ConduitFeb 19 2013, 7:22 PM

(In reply to comment #5)

while we're at it, what do folks think of making it slightly bigger?

updating the logo is trivial and I can do it soonish or someone else can.

I like that idea, it does seem a bit small as it is.

tomasz added a comment.Via ConduitFeb 19 2013, 7:50 PM

Can you please chat somewhere else? Thank you.

tomasz added a comment.Via ConduitFeb 19 2013, 8:22 PM

Ah, sorry about that comment above, I shouldn't have gotten so upset by receiving two more e-mails :-) I updated the live logo at [[File:Wikidata-logo-en-135px.png]], and also changed it size per comments 5 and 6.

I am closing this bug again as RESOLVED FIXED; I guess another bug would need to be filled for updating the favicon, as it requires shell access.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.